@charset "utf-8";
@media screen and (max-height: 550px) {
  .desscription {
    display: none;
  }
/*
  .title {
    display: none;
  }
*/
  .logo-site {
    max-width: 250px !important;
    width: 100%;
  }
}
@media screen and (max-height: 750px) {
  .logo-site {
    max-width: 400px;
  }
}
@media only screen and (max-width: 1000px) {
  .mainfooter {
    padding-bottom: 0 !important;
  }
  .storylist-li {
    width: 100% !important;
    margin-bottom: 0px;
    padding: 5px 0;
  }
  .storyIn {
    background-color: #fff;
    width: 100%;
    /*        border: 1px solid #ddd;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    border-radius: 0 !important;
  }
  .storyIn:after {
    content: "";
    display: table;
    clear: both;
  }
  .social-media-main {
    z-index: 10;
  }
  .storyImg {
    float: left;
    width: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
  }
  .storyDispn {
    overflow: hidden;
    text-align: left;
    max-height: 40px;
    padding: 0px 10px 0px 10px !important;
    margin-top: 5px;
  }
  .c-section__wrapper-product {
    z-index: 0;
  }
  .desscription {
    max-width: 500px;
    margin: 0 auto;
	  line-height: 20px;
  }
  .logo-site {
    max-width: 300px;
  }
  .top-inner {
    padding: 65px 20px 65px 20px;
  }
  .online-logo-block {
    left: 10px;
    right: 10px;
  }
  .nav-block {
    margin: 0;
    padding: 0;
  }
  .container {
    max-width: 95%;
  }
  .desk {
    display: none;
  }
  .mob {
    display: block !important;
  }
  .title {
    font-size:20px;
    padding: 5px 0;
  }
  .online-logo-block {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
  }
  .manorama-logo-block {
    max-width: 250px;
    margin-bottom: 0px;
  }
  .content-box {
    width: 100%;
  }
  .game-detialed-section ul li {
    width: 100%;
  }
  .ground-block {
    position: relative;
  }
  .football {
    /* z-index: 0*/
  }
  .game-detialed-section {
    margin: 0;
  }
  .content-box {
    margin: 0 0 20px 0;
    padding: 10px 20px;
  }
  li:nth-child(odd) {
    color: #777;
  }
  .game-detialed-section ul li {
    padding-bottom: 0;
    background-color: #49893c;
    padding-left: 0;
  }
  .game-detialed-section ul li:nth-child(odd) {
    background-color: #367131;
  }
  .image-block {
    width: 100%;
    padding: 20px;
    background-color: #367131;
    padding-bottom: 10px;
  }
  .game-detialed-section ul {
    margin: 0;
  }
  .game-detialed-section-inner {
    border: 0;
  }
  .content-box::after,
  .content-box::before,
  .content-box-2::after,
  .content-box-2::before {
    display: none;
  }
  .scroll-bottom-outer {
    position: absolute;
    bottom: 20px;
    z-index: 1000;
    left: 0;
    right: 0;
  }
}
@media only screen and (max-width: 480px) {
  .top-inner::after,
  .top::after,
  .top-inner::before,
  .top::before {
    background-size: 25px auto;
    width: 25px;
    display: none;
  }
  .top-inner .flag-left,
  .flag-right,
  .flag-left-bottom,
  .flag-right-bottom {
    display: none;
  }
  .flag-left{display:none;}
	  

  .post-inside-sqaure-box {
    height: 40px;
  }
  .post-inside-mark {
    max-width: 220px;
  }
  .post-line-corner {
    width: 150px;
    background-size: 150px 40px;
  }
  .post-bar {
    max-width: 180px;
  }
  .bottom-bar {
    max-width: 180px;
  }
  .winner-country-name,
  .goal-title {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .country-name {
    font-size: 18px;
  }
  .results-goal {
    padding: 0;
    font-size: 25px;
  }
  .center-border {
    bottom: 79px;
    top: 79px;
  }
}
@media only screen and (max-width: 480px) {
	.winner-country-name, .goal-title {
  font-size: 15px;
  margin-bottom: 5px;
}
	.winners-details-block{
		top: 35%;
	}
}
